
.pad,.smpad{padding:10px}
.pageTitle,.saHeader,.bodyHome,.bodyHeader,.e1,.e2,.f1,.f2,.f4,.f1w,.f2w,.srHeader,.f4w,.f1g,.f2g,.whatsHere,.disclaimer, TD.t1,TD.t2,BODY,TH,TD,P,BLOCKQUOTE,CODE,SUP,SUB{font-family:Arial,Helvetica,sans-serif;}
.sm,.breadcrumb,.coF1,.coF1w,.srBody,.hdiHeader,.hdiBody,.relatedLinks,.mHeader, .mBody,.bcBody,.bcArrow{font-family:Verdana}
.sm,.breadcrumb,.e1,.f1,.f1w,.coF1,.coF1w,.srBody,.hdiHeader,.hdiBody,.f1g,.relatedLinks,.mHeader,.mBody,.bcBody,.bcArrow,.disclaimer{font-size:10px}
.bodyHome,TD.t1{font-size:11px}
BODY, TH, TD, P, BLOCKQUOTE, CODE, PRE,.bodyHeader,.f2w,.srHeader,.f2,.f2w,.srHeader,.f2g,.whatsHere,.e2, TD.t2{font-size:12px;}
.pageTitle,.f4,.f4w{font-size:18px}
.pos{color:#009900;}
.e1,.e2,.neg{color:#FF0000;}
.pageTitle,.bodyHeader,.srBody,.hdiHeader,.mHeader,.mBody,.coF1,.bcBody,.f1,.f2,.f4,.disclaimer{color:#333333;}
.f1g,.f2g,.bcArrow{color:#666666;}
.f2w,.srHeader,.f1w,.f2w,.srHeader,.f4w,.coF1w{color:#FFFFFF;}
.pageTitle,.f2w,.srHeader,.bodyHeader,.hdiHeader,.hdiBody,.whatsHere, .relatedLinks,.mHeader{font-weight:bold;}
.whatsHere,.relatedLinks{text-decoration:underline;} 
.bigBr{line-height:20px;}  
.smbr{font-size:5px}
.tabBG2 { background-color:#FFFFCC; }					
.cobAccounts { background-color: #FFFFCC; }  
.cobHelp { background-color: #FF9900; } 
.HPWidG {color:#666666;font-size:11px;}

/*  Styles we need without a doubt */
#menu1, #menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#buttonMenuRow {position:absolute;left:0;top:0;visibility:hidden;z-index:10}
.timeStamp{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.openacct{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: underline; font-weight: bold}
a.menu:link,a.menu:hover,a.menu:visited,a.menu:active,a.submenu:link,a.submenu:active,a.submenu:visited,a.submenu:hover,NavText,menu,td.MenuSep{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#000000}
a.drkgrymenu:link,a.drkgrymenu:visited,a.drkgrymenu:active{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#FFFFFF}
a.drkgrymenu:hover{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#FFFFCC}
a.submenu:link,a.submenu:active,a.submenu:visited, a.submenu:hover{font-weight:normal} 
NavText{font-size:12px}
menu{font-size:100px}
td.MenuSep {color:#BDC6D0}
ul{list-style-type:square;margin-left:20px;padding-left:0px; margin-top:0px;}
.noindent {margin-left:20px;padding-left:0px; margin-top:0px;}
A:active {color:#003399;text-decoration:underline}
A:visited,A:link{color:#003399}
A:hover {color:#99CCFF;text-decoration:underline}
.iputfield {color:#333333;font-size:11px;font-family:Arial,Helvetica;font-weight:bold;}

/* added styles */
.acctF2,.srHeader{color: #FFFFFF; }
.acctF2,.srHeader,.contbody{font-size:11px; }
.bgw { background-color: #ffffff; }

.f2w, .acctF2,.srHeader {font-weight:bold;}
.LOwBG{ background-color: #cccccc; }
.LOWBGC,.acctF1 {font-size: 11px;  }
.LOwBG2 {background-color: #cccccc; } 
.acinBG1,.LOWBGC,.tabBG,.tabBG3,.bgBank{ background-color: #999999; }
.ratesWidget1 { background-color: #999999;font-size:12px;color:#ffffff;font-face:arial;font-weight:bold; }
.ratesWidget1a {font-size:11px;color:#ffffff;font-face:arial;font-weight:normal; }
.ratesWidget2 { background-color: #cccccc;padding:0px;}
.ratesWidget3 { background-color: #e3e3e3;font-size:11px;font-face:arial;font-weight:bold; }
.ratesWidget4a { background-color: #f4f4f4;font-size:10px;font-face:arial; }
.ratesWidget4b { background-color: #f4f4f4;font-size:11px;font-face:arial; }
.ratesWidget5 { background-color: #ffffff;font-size:11px;font-face:arial;}
.ratesWidget5a { background-color: #ffffff;font-size:10px;font-face:arial;font-weight:bold; } 
.rev {color:#fff;background-color:#999;font-weight:bold}

/* added for plan tab */
.pagetitlegrey {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color: #999999;}
.cobPlan{ background-color: #efefef; }
.cohPlan,.cohBank { background-color: #999999; }

/* new navigation styles */
a.nav:link, a.nav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; }
a.nav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.navselect:hover,a.navselect:link,a.navselect:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; }
#newnav {position:absolute;left:0;top:0;visibility:hidden;z-index:10}